Oye Cakes - Web App - Bug #4227
After makin payment > Online/offline >page is navigated on error page

09/14/2022 06:09 PM - Pravin J

Status: Closed Start date: 09/14/2022
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/16/2022 10:57 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/16/2022 01:01 PM - Pravin J

- Status changed from Resolved to Closed

04/03/2025

1/1



http://www.tcpdf.org

